# Generated by Django 4.0.3 on 2022-06-15 21:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_remove_locationvo_id_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='locationvo',
            name='id_number',
            field=models.SmallIntegerField(null=True, unique=True),
        ),
    ]
